F5 Networks BIG-IP:ASM < 11.6.0 回應內文 XSS

medium Nessus Plugin ID 81597

Synopsis

遠端裝置缺少廠商提供的安全性修補程式。

描述

遠端裝置上執行的 F5 Networks Application Security Manager (ASM) 是比 11.6.0 舊的版本。因此受到一個跨網站指令碼弱點影響,是因為建立新使用者帳戶時,不當驗證使用者向「回應內文」欄位提供的輸入所導致。遠端攻擊者可惡意利用此弱點插入 HTML 或任意 Web 指令碼,進而可由管理帳戶使用管理主控台中的「顯示」按鈕執行。

解決方案

將 ASM 升級至 11.6.0 或更新版本。

另請參閱

http://seclists.org/fulldisclosure/2015/Jan/40

Plugin 詳細資訊

嚴重性: Medium

ID: 81597

檔案名稱: f5_bigip_asm_11_6_0.nasl

版本: 1.3

類型: local

已發布: 2015/3/2

已更新: 2018/7/11

風險資訊

VPR

風險因素: Low

分數: 3

CVSS v2

風險因素: Medium

基本分數: 4.3

時間分數: 3.2

媒介: AV:N/AC:M/Au:N/C:N/I:P/A:N

時間媒介: E:U/RL:OF/RC:C

弱點資訊

CPE: cpe:/a:f5:big-ip_application_security_manager

必要的 KB 項目: Host/local_checks_enabled, Host/BIG-IP/modules, Host/BIG-IP/version

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2014/10/24

弱點發布日期: 2015/1/12

參考資訊

CVE: CVE-2015-1050

BID: 72014